#!/bin/bash

echo "install dependencies for unit-test script"
pwd

source ./gitlab-ci/shared.sh

echo "Installing required packages"
exec_cmd apt update
exec_cmd apt install -y uuid-dev lxc-dev lxc

if [ ! -d "/opt/dev/bbfdm" ]; then
	echo "Installing datamodel support"
	install_bbfdm
fi
